카페24에서 설치 > 공지

본문 바로가기
사이트 내 전체검색

회원로그인

접속자집계

오늘
26
어제
42
최대
70
전체
870
Gnuboard Multilingual Beta

공지

카페24에서 설치

페이지정보

글쓴이 최고관리자 조회 540 조회 날짜 18-08-08 16:59
댓글 0 댓글

내용

카페24

UTF-8 (PHP5.5, MySQL5.x)
에서 설치가 안되네요.

CREATE TABLE IF NOT EXISTS `gml_auth` ( `mb_id` varchar(20) NOT NULL default '', `au_menu` varchar(20) NOT NULL default '', `au_auth` set('r','w','d') NOT NULL default '', PRIMARY KEY (`mb_id`,`au_menu`) ) DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci
1115 : Unknown character set: 'utf8mb4'
error file : /install/install_db.php

MySQL 버전이 뭔지 찾아보니, 5.1 버전대인가봅니다.

MySQL 버전만 업그레이드하는 방법을 몰라서
그냥 아래와 같이 서버환경을 바꾸었습니다.

UTF-8 (PHP7.0, mariadb-10.0.x)

[이 게시물은 이동 되었습니다, 2018-08-08 17:00:31 Gallery by 최고관리자]

댓글목록

댓글이 없습니다

GNUBOARD_M
Copyright © 소유하신 도메인. All rights reserved.